﻿/* **************************************************************

css/

************************************************************** */
.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat center right;
  background-size: cover;
}
.mv-block .mv-ttl-area .mv-ttl {
        font-size: 4.8rem;
    }
@media screen and (min-width:769px) and (max-width:1700px) {
  .mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat 90%;
  background-size: cover;
}
.mv-block .mv-ttl-area .mv-ttl {
        font-size: 4.0rem;
    }
}

.mv-block .mv-ttl-area{
  top:4.49%;
}
.txt-img-wrap.txt-img-type01 .txt-area01 {
    padding: 9.77% 9.79% 9% 12.76%;
}
.offer-detail-wrap{
  bottom: -90px;
}
.ffer-detail-point-wrap {
    display: flex;
    align-items: flex-start;
}
.txt-img-wrap.txt-img-type01 .txt-area01 {
  padding-bottom: 4.5%;
}
.txt-img-wrap.txt-img-type02 {
  background-color: transparent;
}
.txt-img-wrap.txt-img-type02 .txt-area01 {
  padding-bottom: 14.72%;
}
.txt-img-wrap.txt-img-type03 .txt-area01 {
  padding-bottom: 8.6%;
}
.txt-img-wrap.txt-img-type04 .txt-area01 {
  padding-bottom: 11.7%;
}
/* anchor-box */
.anchor-box .anchor-box_list {
  grid-template-rows: repeat(3, auto);
}

/* sec-inner */
.sec-inner{
  position: relative;
    width: 75%;
    margin: 0 auto;
    padding: 2.77% 8.9%;
    background: #ffffff;
    z-index: 10;
}
.txt-box-wrap{
  margin: 60px auto;
}
.txt-box-wrap .txt-box p{
  line-height: 2em;
}
.txt-box-wrap .img-box .img-caption{
  display: block;
    text-align: center;
    font-weight: bold;
    margin: 20px auto 5px;
    font-size: 1.6rem;
  }
.txt-box-wrap .img-box span:not(.img-caption){
  display:flex;
  justify-content: center;
 }
.fl-box{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
} 
@media screen and (max-width:768.9px) {
  .mv-block .mv-ttl-area .mv-ttl {
    font-size: 2.7rem;
  }
  .offer-detail-wrap {
    bottom:-20px;
  }
  .anchor-box{
    margin: 0 auto;
  }
}
.txt-ttl-line{
  display: flex;
  flex-direction: column;
  font-weight: bold;
  font-size: 2.8rem;
  margin-bottom: 30px;
}
.txt-ttl-line .ttl-sub{
  color: #F5002F;
  font-weight: bold;
  font-size:1.8rem;
  margin-bottom:5px;
}
.txt-ttl-line .ttl-num{
  font-size: 2.6rem;
  margin-left: 5px;
}
@media screen and (max-width:768.9px) {
  .txt-ttl-line{
    font-size: 2.2rem;
    margin-bottom: 30px;
  }
  .txt-ttl-line .ttl-sub{
    font-size:1.4rem;
    margin-bottom:5px;
  }
.txt-ttl-line .ttl-num{
  font-size: 2.0rem;
}
}

.ttl-circle{
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.ttl-circle .circle{
  font-weight: bold;
  padding:0.9em;
  width:1.5em;
  height:1.5em;
  border-radius: 50%;
  background: #F5002F;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.ttl-circle .ttl{
  color: #F5002F;
  font-weight: bold;
  font-size: 2.0rem;
  margin-left: 10px;
}
@media screen and (max-width:768.9px) {
.ttl-circle .ttl{
  font-size: 1.8rem;
  margin-left: 5px;
}

}
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/ 
#sec1 .txt-img-wrap .txt-box,
#sec1 .txt-img-wrap .txt-box p{
  margin-top:0;
}
/*----------------------------------------------------------
#sec2 
----------------------------------------------------------*/
#sec2 .txt-box-wrap.mb{
  margin: 60px auto 0;
}
#sec2 .txt-box-wrap.row1{
  margin: 60px auto 40px;
}
#sec2 .txt-box-wrap.row1 .txt-box{
  margin-bottom: 40px;
}
#sec2 .txt-box-wrap.row3{
  margin: 40px auto;
}
#sec2 .row3 > div:not(:last-of-type){
  margin-bottom:30px;
}
#sec2 .swipe_annotation{
    display:none;
  }
#sec2 .txt-box-wrap .img-box01{
  max-width:700px;
  margin: 0 auto 50px;
}
#sec2 .txt-box-wrap .img-box01 img{
  width: 100%;
}
#sec2 .txt-box-wrap .mv-box{
  max-width: 700px;
  margin: auto;
}
#sec2 .txt-box-wrap .font-fs-S{
  font-size: 1.8rem;
}
#sec2 .txt-box-wrap .txt-list{
  margin-left: 2em;
  margin-bottom: 1em;
}
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .txt-box-wrap .img-caption01{
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 30px;
}
#sec3 .txt-box-wrap .img-box01{
  max-width: 300px;
  margin:30px auto 40px;
}
#sec3 .txt-box-wrap .fl-box{
  gap: 30px;
  margin-bottom:70px;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner{
  width: 50%;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner .ttl{
  display: block;
  color: #FFFFFF;
  padding:5px;
  text-align: center;
  font-weight: bold;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner.other .ttl{
  background: #525b5c;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner.murata .ttl{
  background: #F5002F;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner .txt-box{
  padding: 10px 15px;
  margin-top: 15px;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner .txt-box .txt{
  line-height: 1.8;
  font-size: 1.4rem;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner.other .txt-box{
  background: #f5f5f5;
  display: flex;
  align-items: center;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner.murata .txt-box{
  background: #fff5f5;
  border: 2px solid #F5002F;
}
#sec3 .txt-box-wrap .notice{
  color: #F5002F;;
  text-align: center;
  font-weight: bold;
  font-size: 2.4rem;
  position: relative;
}
#sec3 .txt-box-wrap .notice::before{
  display: block;
  content: "";
  width:30px;
  height: 50px;
  background: url(../img/img-arrow.png)no-repeat;
  background-size: contain;
  position: absolute;
  top:-50px;
  left:50%;
  transform: translateX(-50%) rotate(90deg);
}
#sec3 .txt-box-wrap .img-box03{
  max-width: 650px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
#sec3 .txt-box-wrap .img-box03 li{
  width: 40%;
  position: relative;
}
#sec3 .txt-box-wrap .img-box03 li:first-of-type::after{
  display: block;
  content: "";
  width:50px;
  height:60px;
  background: url(../img/img-arrow.png)no-repeat;
  background-size: contain;
  position: absolute;
  top: 40%;
  right: -93px;
  transform: translateY(-40%);
}
#sec3 .txt-box-wrap .img-box03 img{
  width: 100%;
}
#sec3 .txt-box-wrap .caption-box{
  max-width: 650px;
  margin:0 auto ;
  padding: 25px 20px;
  line-height: 1.8;
}
#sec3 .txt-box-wrap .caption-box .img-caption{
  margin-top: 0;
  margin-bottom: 15px;
}
/*----------------------------------------------------------
#sec5
----------------------------------------------------------*/
#sec5 .txt-box-wrap .font-fs-S{
  font-size: 1.8rem;
}
#sec5 .txt-box-wrap .txt-list{
  margin-left: 2em;
  margin-bottom: 1em;
}

@media screen and (max-width:768px){
  .mv-inner {
    padding-bottom: 161.46%;
}
.mv-block {
  padding-bottom: 18.04%;
}
  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size: 100%;
  }
  .mv-block .mv-ttl-area{
    top:26.49%;
  }
  .ffer-detail-point-wrap {
    display:block;
}
  /* anchor menu */
  .anchor-box .anchor-box_list li:nth-of-type(4){
    margin-bottom:10px;
  }
  .sec-inner{
    width: 89.3%;
    padding: 9.08% 8.53%;
  }
  .txt-box-wrap{
    margin: 40px auto 0;
  }
  .txt-box-wrap .txt-box p{
    font-size: 1.4rem;
  }
  .txt-box-wrap .img-box{
    max-width: 450px;
    margin: auto;
  }
  .txt-box-wrap .img-box .img-caption{
    margin: 10px auto 5px;
    font-size: 1.4rem;
    }
    .fl-box{
    display: block;
    justify-content:inherit;
    align-items:inherit;
  }  
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/    
#sec1{
  margin-bottom:9.1%;
}  
/*----------------------------------------------------------
#sec2
----------------------------------------------------------*/  
#sec2 .txt-box-wrap .font-fs-S{
  font-size: 1.6rem;
}
#sec2 .ttl-box{
  margin-top: 30px;
}
#sec2 .txt-box-wrap.row1{
  margin: 40px auto 0;
}
#sec2 .txt-box-wrap.row1 .txt-box {
    margin-bottom:20px;
}
#sec2 .txt-box-wrap.row3 {
    margin:30px auto;
}
#sec2 .txt-box-wrap .img-box01{
  margin: 0 auto 10px;
}
#sec2 .row3 > div:not(:last-of-type) {
    margin-bottom:20px;
}
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .sec-inner{
  padding: 9.08% 8.53% 24.08%;
}
#sec3 .txt-box-wrap .img-caption01{
  font-size: 1.4rem;
  margin-top:20px;
}
#sec3 .txt-box-wrap .img-box01{
  max-width:200px;
  margin:30px auto;
}
#sec3 .txt-box-wrap .fl-box{
  margin-bottom:55px;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner{
  width:100%;
  margin-bottom: 30px;
}
#sec3 .txt-box-wrap .fl-box .fl-box_inner .txt-box{
  padding: 5px 10px;
}
#sec3 .txt-box-wrap .notice{
  font-size: 1.8rem;
}
#sec3 .txt-box-wrap .img-box03{
  max-width: 650px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
#sec3 .txt-box-wrap .img-box03 li{
  width: 42%;
  position: relative;
}
#sec3 .txt-box-wrap .img-box03 li:first-of-type::after{
  top: 40%;
  right: -38%;
  transform: translate(-40%, -38%);
  width: 20%;
  height: 30%;
}
#sec3 .txt-box-wrap .caption-box{
  padding: 20px 15px;
}
#sec3 .txt-box-wrap .caption-box .img-caption{
  margin-bottom: 10px;
}
#sec3 .txt-box-wrap .caption-box p{
  font-size: 1.4rem;
}

/*----------------------------------------------------------
#sec5
----------------------------------------------------------*/
#sec5 .txt-box-wrap .font-fs-S{
  font-size: 1.6rem;
}

}
@media screen and (max-width:480px){
  #sec2 .swipe_annotation{
    display: block;
  }
    #sec2 .img-box01 {
        width: 550px;
    }
}


